﻿<h2>Parteneri</h2>
<hr />
<ul class="js-partner-slider">
    <li ng-repeat="slide in vm.displayImages">
        <a href="{{slide.href}}" target="_blank">
            <img ng-src="{{slide.src}}" alt="{{slide.alt}}" class="img-thumbnail" />
        </a>
    </li>
</ul>

<script>
    $(document).ready(function () {
        $(".js-partner-slider").lightSlider({
            gallery: false,
            controls: false,
            auto: true,
            loop: true,
            item: 5,
            enableTouch: true,
            enableDrag: true,
            freeMove:true,
            pauseOnHover: true,
            slideMargin: 50
        });
    });
</script>